<!--The content below is only a placeholder and can be replaced.-->
<app-topbar></app-topbar>
<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
  <img class="avatar" width="300" alt="Angular Logo" src="https://lh3.googleusercontent.com/bSUaWN6aWD_wGweoGQ8Y6vctSSLZ5sP7A7_uvEP7M4GqETDkAeM_nRHs0ZX8dO4FCturraaoNchyEyy2Zgx2RE3w0tqGgV9Vrit6B9RUXGD3MhzklTAFryq0eDMmJL5fgjABv_rjlExjrhCHEIaKJXzvY56qqGjANIefWy1FRMTW_KJ2a_fdi2Et43PhqiAws3sdprq93X94mEu8ez2fVyx53HJJT7Y3coSawoFZc6jseXtlkZv43EvxHXbN5YnE_Y1Q-mr2Vch9J5YRKN_47liTF9OkrjyTC7dLuKIP5Vi5hXHXEBVmC36oMW5H20FaO1kmyq00ySqgUc0BKOj8EXvBM9prY0HyBJqz7u2A_nXOB023Ze-rRejr4pCipCqgPZXFxxY9SV0Cwsxmexi5CeR2j7JjYWpydtxKkrr2hymkiPgByJ6dtrhiAYlIRqwC5PMMtIHjDv2c9PgVzeoZUcTpC8qmJP6_3nSHl9MASu4vy8kA3QhT5gsGueBZxmHSEOo8k_-ZjhMjGGTziRF3y3E-_HpIPuO7vrG3a9_QwjEHGZB5d7-sCneWkVi_bpJ4nj7zYWoiX9pqqv6j6tz5cqq_8FrP7ehX6fUDYF4S8wqlIFyquJAYl-8TyJ7N-hz2VijMDhP5OEwDA1yDBdB9d9C5=w490-h653-no ">
</div>
<app-card *ngFor="let i of [1,2,3,4,5,6,7,8]"></app-card>

<router-outlet></router-outlet>

